//import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';

/*
  Generated class for the AdditionProvider provider.

  See https://angular.io/guide/dependency-injection for more info on providers
  and Angular DI.
*/
@Injectable()
export class AdditionProvider {

  constructor() {
    console.log('Hello AdditionProvider Provider');
  }

  public Addition(value)
  {
  		var c = value.a + value.b;
  		console.log(c);
  		return c;
  }

  reasonToJoin() {
    return 'The Ionic Academy helps you to learn everything Ionic!';
  }
}
